.editdel {
	color:#e1dfff;
}
body  {
	font-family: Times New Roman;
	font-size: 12pt;
}
a {
	color:#e1dfff;
}
#hrn {
    position: absolute;
    border: solid #AAAAAA 1px;
    background-color: #ffffff;
    color:black;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 2px 5px;
    overflow: hidden;
    margin: 25px 0px 0px 5px;
	filter:alpha(opacity=90);
    -moz-opacity:.90;
    opacity:.90;
}
.online {
    border-bottom: 1px dotted #ffffff
}
.belochka {
	text-align: center;
	vertical-align: top;
	height: 100px;
	width:800px;
	//background-image:url('http://www.toreno.ru/images/headerbl.png');
	background-image:url('http://www.zeempt.eu/images/hero_header.jpg');
	background-repeat:no-repeat;
	background-position:center;
}
.spoilertitle {
	border: 1px white solid;
	background-color:#eeeeee;
	color:black;
	margin-left:5px;
}
.spoiler{
	border: 1px white solid;
	width:60%;
	margin-left:5px;
	padding-bottom:2px;
}